HomeGuidesAPI Reference
API Reference

Initiate traceroute on a physical tunnel

Starts an asynchronous traceroute operation on the specified physical tunnel. The traceroute executes on the target appliance via /tunnelTraceroute/{id} and results are retrieved using /tunnels/physical/tracerouteState.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
required
length ≥ 1

Tunnel name/identifier to perform traceroute on. Must match an existing tunnel name in the configuration.

Body Params

Appliance target specification. Only the first nePk in the array is used.

Request body for initiating a traceroute operation

nePks
array of objects
required

List of appliance identifiers (nePks).

nePks*
Responses
204

Traceroute initiated successfully. No response body returned.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json